File: control

package info (click to toggle)
intellij-java-compatibility 1.0.1-2
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 248 kB
  • sloc: java: 2,105; makefile: 4
file content (21 lines) | stat: -rw-r--r-- 812 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
Source: intellij-java-compatibility
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 gradle-debian-helper,
 maven-repo-helper
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/intellij-java-compatibility.git
Vcs-Browser: https://salsa.debian.org/java-team/intellij-java-compatibility
Homepage: https://github.com/JetBrains/intellij-deps-java-compatibility

Package: libintellij-java-compatibility-java
Architecture: all
Depends: ${misc:Depends}
Description: Classes from JDK8 excluded from JDK9
 This package contains jars which have classes that are in
 jdk 8 but not in jdk 9. This package is used to build Kotlin.